Monitoring::Livestatus::Class::Abstract::Filter(3pm)

NAME
Monitoring::Livestatus::Class::Abstract::Filter - Class to generate livestatus filters

  SYNOPSIS

ATTRIBUTES

METHODS

  apply
please view in Monitoring::Livestatus::Class::Base::Abstract

INTERNAL METHODS

build_mode

AUTHOR
See "AUTHOR" in Monitoring::Livestatus::Class and "CONTRIBUTORS" in Monitoring::Livestatus::Class.

COPYRIGHT & LICENSE
Copyright 2009 Robert Bohne.

This program is free software; you can redistribute it and/or modify it under the terms of either: the GNU General Public License as published by the Free Software Foundation; or the Artistic License.

See http://dev.perl.org/licenses/ for more information.